Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 09:22:44 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ruth                    Bot:  Hi again! Bot:  Please enter your name Customer:  ruth Bot:  Hi Ruth ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0542062685 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:54 PM, 09th Mar                     ruth                    Ok           12:57 PM, 09th Mar                   Algaili                   Hi Ruth, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:57 PM, 09th Mar                     ruth                    Hello..           12:59 PM, 09th Mar                     ruth                    I just want to follow up my order           01:00 PM, 09th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           01:00 PM, 09th Mar                     ruth                    I checked my order history and it has a remark of ‘wrong phone number’           01:00 PM, 09th Mar                     ruth                    6280032211           01:01 PM, 09th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           01:01 PM, 09th Mar                     ruth                    Ok,no problem..           01:02 PM, 09th Mar                   Algaili                   Please share us the correct contact number.           01:05 PM, 09th Mar                     ruth                    0542062685           01:06 PM, 09th Mar                   Algaili                    We would like to inform you that due to the security reason, we are not authorized to make any changes on our customers account. If you wish to change the phone number, you can login on your account and from setting option, you can update your correct phone number.   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           01:11 PM, 09th Mar                     ruth                    But my phone number is active,i didnt know why the courier remarks it as wrong phone number,           01:13 PM, 09th Mar                     ruth                    When will i expect my delivery?           01:14 PM, 09th Mar                   Algaili                   As per the order, your contact number is 966508682477, and please confirm this with us.           01:18 PM, 09th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:22 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215923